Permalink
Browse files

Version bump to 0.0.5: depend on activerecord, not active_record

  • Loading branch information...
1 parent 083d6bf commit 3e576828ea8c3ffbf2a7f2dc8db6a4f59e608a90 @jbr committed Feb 4, 2010
Showing with 6 additions and 6 deletions.
  1. +1 −1 Rakefile
  2. +1 −1 VERSION
  3. +4 −4 simply_stated.gemspec
View
@@ -12,7 +12,7 @@ begin
gem.authors = ["Jacob Rothstein"]
gem.add_development_dependency "thoughtbot-shoulda", ">= 0"
gem.add_dependency 'freighthopper', '>= 0.1.3'
- gem.add_dependency 'active_record'
+ gem.add_dependency 'activerecord'
# gem is a Gem::Specification... see http://www.rubygems.org/read/chapter/20 for additional settings
end
Jeweler::GemcutterTasks.new
View
@@ -1 +1 @@
-0.0.4
+0.0.5
View
@@ -5,7 +5,7 @@
Gem::Specification.new do |s|
s.name = %q{simply_stated}
- s.version = "0.0.4"
+ s.version = "0.0.5"
s.required_rubygems_version = Gem::Requirement.new(">= 0") if s.respond_to? :required_rubygems_version=
s.authors = ["Jacob Rothstein"]
@@ -947,16 +947,16 @@ Gem::Specification.new do |s|
if Gem::Version.new(Gem::RubyGemsVersion) >= Gem::Version.new('1.2.0') then
s.add_development_dependency(%q<thoughtbot-shoulda>, [">= 0"])
s.add_runtime_dependency(%q<freighthopper>, [">= 0.1.3"])
- s.add_runtime_dependency(%q<active_record>, [">= 0"])
+ s.add_runtime_dependency(%q<activerecord>, [">= 0"])
else
s.add_dependency(%q<thoughtbot-shoulda>, [">= 0"])
s.add_dependency(%q<freighthopper>, [">= 0.1.3"])
- s.add_dependency(%q<active_record>, [">= 0"])
+ s.add_dependency(%q<activerecord>, [">= 0"])
end
else
s.add_dependency(%q<thoughtbot-shoulda>, [">= 0"])
s.add_dependency(%q<freighthopper>, [">= 0.1.3"])
- s.add_dependency(%q<active_record>, [">= 0"])
+ s.add_dependency(%q<activerecord>, [">= 0"])
end
end

0 comments on commit 3e57682

Please sign in to comment.